@media only screen and (max-width: 699px) {
	#inlog-container{
		text-align: center;
		background-color: #f2f2f2;
		width: 100%;
		height: 100%;
	}
	
	#midden {
		height: 100%;
		width: 100%;
		background-color: #9acbe5;
		display: block;
		margin: auto;
		position: relative;
	}
	
	#logentrys {
		width: 100%;
		height: auto;
		padding-bottom: 0px;
		padding-top: 30px;
		background-color: rgba(83, 129, 153, 0.58);
	}
	
	#midden img{
		height:50px;
		margin-top: 30px;
		margin-bottom: 30px;
	}
	
	#inlog-container .stay {
		width: calc(100% - 20px);
		text-align: left;
		padding: 10px;
		margin-top: 20px;
	}
	
	.logintextinput {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		width: 100%;
		padding: 20px 10px;
	}
	
	.loginbutton { 
		border-radius: 0; 
		-webkit-radius: 0;
	}
}

@media only screen and (min-width: 700px) {
	#inlog-container {
		text-align: center;
		background-color: #f2f2f2;
		width: 100%;
		height: 100%;
	}
	
	#midden {
		height: auto;
		width: 400px;
		top: 20%;
		background-color: #9acbe5;
		display: block;
		margin: auto;
		position: relative;
		border-radius: 10px;
		-webkit-border-radius: 10px;
	}
	
	#inlog-container .stay {
		width: calc(100% - 20px);
		text-align: left;
		padding: 10px;
		margin-top: 20px;
	}
	
	#midden img{
		height:50px;
		margin-top: 40px;
	}
	
	.logintextinput {
		-webkit-border-radius: 10;
		-moz-border-radius: 10;
		border-radius: 10px;
		width: 80%;
		padding: 3px 7px 3px 7px;
	}
	
	.loginbutton {
		border-bottom-left-radius: 10px; 
		border-bottom-right-radius: 10px; 
		-webkit-border-bottom-left-radius: 10px; 
		-webkit-border-bottom-right-radius: 10px;
		
		border-top-left-radius: 0; 
		border-top-right-radius: 0; 
		-webkit-top-bottom-left-radius: 0; 
		-webkit-top-bottom-right-radius: 0;
	}
}


.logintextinput {
	background: #eeeeee;
	background-color: #eaeaea;
	font-size: 17px;
	text-decoration: none;
	border: 0px;
	cursor: text;
	margin: 20px 0px 0px 0px;
	-webkit-appearance:none;
}

.loginbutton {
	background: #6bc0ed;
	width: 100%;
	color: #ffffff;
	font-size: 17px;
	border: 0px;
	cursor: hand;
	-webkit-appearance:none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0.5);
	transition: background-color 0.5s ease 0s;
	height: 76px; 
	font-size: 20px; 
}

.loginbutton:active {
	background: rgba(255, 255, 255, 0.5);
}

.loginbutton:hover {
	background: rgba(255, 255, 255, 0.5);
}